
//msn.style.top=document.documentElement.clientHeight-174;
//msn.style.left=document.documentElement.clientWidth-225;
//moveR();
//function moveR() {
//msn.style.top=document.documentElement.scrollTop+document.documentElement.clientHeight-198;
//msn.style.left=document.documentElement.scrollLeft+document.documentElement.clientWidth-220;
//setTimeout("moveR();",80)
//}
//function closeDiv(){
//	msn.style.visibility='hidden';
//}

var imgheight2
var imgleft2
document.ns = navigator.appName == "Netscape"
window.screen.width>800 ? imgheight2=210:imgheight2=210
//default160
window.screen.width>800 ? imgleft2=0:imgleft2=0
function myload2()
{
if (navigator.appName == "Netscape")
{document.msn.pageY=pageYOffset+window.innerHeight-imgheight2;
document.msn.pageX=imgleft2;
leftmove2();
}
else
{
msn.style.top=document.documentElement.scrollTop+document.documentElement.offsetHeight-imgheight2;
msn.style.right=imgleft2;
leftmove2();
}
}
function leftmove2()
 {
 if(document.ns)
 {
 document.msn.top=pageYOffset+window.innerHeight-imgheight2
 document.msn.right=imgleft2;
 setTimeout("leftmove2();",1)
 }
 else
 {
 msn.style.top=document.documentElement.scrollTop+document.documentElement.offsetHeight-imgheight2;
 msn.style.right=imgleft2;
 setTimeout("leftmove2();",1)
 }
 }

function MM_reloadPage2(init) {  
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage2; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage2(true)

if (navigator.appName == "Netscape")
{
myload2()
}
else
{
myload2()
}
